package com.heyu.api.data.service.calca;
/**
* <p>
*  服务类
* </p>
*
* @author quyixiao
* @since 2025-03-04
*/
import com.baomidou.mybatisplus.extension.service.IService;
import com.heyu.api.data.entity.calca.CalcaTokenFaceEntity;
public interface CalcaTokenFaceService extends IService<CalcaTokenFaceEntity> {



	CalcaTokenFaceEntity selectCalcaTokenFaceById(Long id);


	Long insertCalcaTokenFace(CalcaTokenFaceEntity calcaTokenFace);


	Long insertOrUpdateCalcaTokenFace(CalcaTokenFaceEntity calcaTokenFace);


	int updateCalcaTokenFaceById(CalcaTokenFaceEntity calcaTokenFace);


	int updateCoverCalcaTokenFaceById(CalcaTokenFaceEntity calcaTokenFace);


	int deleteCalcaTokenFaceById(Long id);


}